Changes between Version 4 and Version 5 of support-team/wheezy-upgrade-communications


Ignore:
Timestamp:
Nov 12, 2013, 1:41:30 AM (6 years ago)
Author:
Jamie McClelland
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • support-team/wheezy-upgrade-communications

    v4 v5  
    177177Dear Member,
    178178
    179 By now you should have received a notice about the upcoming upgrade of our servers from Debian 6 to Debian 7. If you haven't read about that upgrade, please review the following Lowdown: [link coming].
     179By now you should have received a notice about the upcoming upgrade of our servers from Debian 6 to Debian 7. If you haven't read about that upgrade, please review the following https://support.mayfirst.org/wiki/squeeze-wheezy-mosh-upgrade.
    180180
    181181We are contacting you because we detected one or more web sites assigned to your membership that are running a version of Drupal that we expect will break during the upgrade:
     
    198198Estimad@ miembro de Primero de Mayo/Enlace Popular
    199199
    200 En este momento debes haber recibido una notificación acerca de la próxima actualización de nuestros servidores, proceso que les hará pasar de Debian 6 a Debian 7. Si no has leído acerca de dicha actualización, por favor revisa el anuncio dado a conocer a través de Lowdown en: [link]
     200En este momento debes haber recibido una notificación acerca de la próxima actualización de nuestros servidores, proceso que les hará pasar de Debian 6 a Debian 7. Si no has leído acerca de dicha actualización, por favor revisa el anuncio dado a conocer a través de https://support.mayfirst.org/wiki/squeeze-wheezy-mosh-upgrade.
    201201
    202202Nos ponemos en comunicación contigo pues hemos detectado que uno o más sitios web en operación bajo tu membresía se encuentran ejecutando una versión de Drupal que está obsoleta, lo que implicará que después de la actualización éstos quedarán deshabilitados: